BODY	{
		font-size: medium;
		font-family: TimesNewRoman;
		color: #6699FF;
		background: #000000;
		margin-top: 6pt;
		}

H1		{
		text-align: center;
		font: x-large;
		font-family: Serif;
		font-weight: bold;
		color: #6699FF;
		}

H2		{
		font: medium;
		font-family: Serif;
		font-weight: bold;
		color: #003300;
		margin: 10pt 0 5pt 0;
		}

H3		{
		text-align: center;
		font: medium;
		font-family: Serif;
		font-weight: bold;
		color: #005500;
		line-height: 100%;
		margin: 0 0 0 0;
		}

H6		{
		text-align: left;
		font: small;
		font-family: Serif;
		font-weight: bold;
		color: #008800;
		line-height: 100%;
		margin: 0 0 0 0;
		}

A:link	{
		color: #0000FF;
		text-decoration: none;
		}

A:visited {
		color: #000077;
		text-decoration: none;
		}